{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "ldz:summoner_ender_lord",
			"materials": {
				"default": "entity_alphablend"
			},
			"textures": {
				"default": "textures/entity/ender_lord/summoner"
			},
			"geometry": {
				"default": "geometry.summoner_ender_lord"
			},
            "particle_effects": {
                "lord_flame_head": "minecraft:knockback_roar_particle",
				"lord_flame_shoulders": "minecraft:knockback_roar_particle"
            },
			"animations": {
				"idle": "animation.ender_lord.idle",
				"scale_in": "animation.ender_lord.scale_in"
			},
			"scripts": {
				"animate": [
					"idle",
					{ "scale_in": "q.property('ldz:summon')" }
				]
			},
			"render_controllers": [
				"controller.render.ender_lord"
			],
			"spawn_egg": {
				"texture": "spawn_ender_lord"
			}
		}
	}
}